<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="encuesta.css">
    <title>Enquesta</title>
</head>
<body>
    <header>
        <img src="../src/logo.jpg" alt="Logo Web Bicis" class="logo">
        <h1>learning through play</h1>
    </header>
    <nav>
        <ul>
            <li><a href="../index.html" class="a_nav">mo4play</a></li>
            <li><a href="../videojuegos/videojuegos.html" class="a_nav">videojuegos</a></li>
            <li><a href="../noticia/noticia.html" class="a_nav">noticias</a></li>
            <li><a href="#" class="a_nav">ranking</a></li>
            <li><a href="#" class="a_nav">encuesta</a></li>
            <li><a href="#" class="a_nav">contacto</a></li>
        </ul>
    </nav>
    <form class="formulario" method="get">
        <fieldset>
            <legend>Ficha del videojuego</legend>
            <label for = "titname">Nombre:</label><br>
            <input type = "text" id = "titname" name = "titname"><br>
            <label for="director">Creador:</label><br>
            <input type="range" id = "director" name = "director"><br>
            <label for="date">Fecha de estreno:</label><br>
            <input type="date" id = "date" name = "date"><br>
            <label for="archivo">Portada:</label>
            <input type="file" id = "archivo" name = "archivo"><br>
            <p>Plataformas</p>
            <input type="checkbox" id = "version1" name = "version1" value = "IMAX">
            <label for="version1">Play Station 4</label>
            <input type="checkbox" id = "version2" name = "version2" value = "FULLHD">
            <label for="version2">PC</label>
            <input type="checkbox" id = "version3" name = "version3" value = "3D">
            <label for="version3">xbox 360</label>
            <p>Clasificación</p>
            <input type="radio" id = "clas0" name = "clas0" value = "TP">
            <label for="clas0">TP</label>
            <input type="radio" id = "clas1" name = "clas1" value = "12">
            <label for="clas1">+12</label>
            <input type="radio" id = "clas2" name = "clas2" value = "15">
            <label for="clas2">+15</label>
            <input type="radio" id = "clas3" name = "clas3" value = "18">
            <label for="clas3">+18</label>
        </fieldset>
    </form>

</body>
</html>